> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Inbox Simulator Controller human Reply



## OpenAPI

````yaml /generated/specs/platform.json post /api/ai/inbox/simulator/sessions/{id}/human-reply
openapi: 3.0.0
info:
  title: Raul API - Plataforma
  description: Portal cliente, templates, RRHH, notificaciones y automatizaciones internas.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/ai/inbox/simulator/sessions/{id}/human-reply:
    post:
      tags:
        - InboxSimulator
      summary: Inbox Simulator Controller human Reply
      operationId: InboxSimulatorController_humanReply
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SimulatorHumanReplyDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    SimulatorHumanReplyDto:
      type: object
      properties:
        requestId:
          type: string
          format: uuid
        expectedTurn:
          type: number
          minimum: 0
        body:
          type: string
          maxLength: 8000
        subject:
          type: string
          maxLength: 80
      required:
        - expectedTurn
        - body

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.